body, container {
	font-family: 微软雅黑;
}

.centerize {
  margin-left:auto; 
  margin-right:auto;
}

.container {
	color: #fff;
	background-color: #f08300;
}

/* page banner row */
.page-top .row:first-child{
	background-color:#ff1c00;
}
.page-banner {
	max-width:1024px;
	display: block;
  margin-left:auto; 
  margin-right:auto;	
}
.page-banner img{
	max-width:100%;
	height:auto;
}

/* DaGuangMing logo row */
.dgm-logo {
	width:94px;
	display: block;	
	margin: 20px auto;
}
.dgm-logo img {
	width:100%;
	height:auto;
}

/* us image row */
.us {
	display:block;
	max-width:495px;
	margin-left:auto;
	margin-right:auto;	
}
.us img{
	width:100%;
	height:auto;
}

.section-header {
	width:calc(100% - 140px);
	-webkit-width:calc(100% - 140px);
	-moz-width:calc(100% - 140px);
	font-size: 28px!important;
	padding-left:0px!important;
	padding-right:0px;
	margin:30px auto 0;
}
.section-header:first-child {
	margin-top:0!important;
}
.section-header img {
	vertical-align:middle;
}
.section-content {
	max-width: 850px;
	margin-left:auto;
	margin-right:auto;
}
.main-content p {
	font-size: 25px;
}

/* single photo in a row */
.single-photo {
	max-width:850px;
	margin: 0 auto 40px;

}
.single-photo img {
	width:100%;
	height:auto;
}
/* multiple photos in a row */
.row-photo {
	margin-left:auto;
	margin-right:auto;
	padding: 0 25px 50px;
}
.row-photo img {
	max-width:100%;
	height:auto;
}

.row-photo:nth-child(1) img {
	float:right;
}
.row-photo:nth-child(2) img {
	float:left;
}

/* footer section */
.footer {
	border-top:2px solid #ffcc00;
	padding:30px 0;
	text-align:center;
}
.footer span {
	color:#ffcc00;
	font-size: 28px;
}

@media (max-width: 992px) {
	.section-header, .section-content {
		padding: 15px;		
	}
	.single-photo {
		padding:15px;
	}
	.row-photo img {
		float:none!important;
		max-width:90%;
		display:block;
		margin-left:auto;
		margin-right:auto;	
	}
}